<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
             
        <div Class="center">
            
        <h3>ログイン画面</h3>        
           <p>ログインID　<input type="text" loginid="loginid" style="width:200px"></p>
        
           <p>パスワード　<input type="text" password="password" style="width:200px"></p>
        
           <p> <input type="submit" value="ログイン"></p>
            
        </div>
            
        <div class="right">
            <a href="#"><h5>ユーザ新規登録</h5></a>
        </div>
        <br>
        <br>
            <footer class="page-footer brown">Made by OO</footer>
        
	</body>
</html>